Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- s
- t
- u
- v
- w
- x

Here is a list of all file members with links to the files they belong to:

### - o -

- operator &() : fileutils.h , main.h , module.h , spawn.h , iochannel.h , markup.h , unicode.h
- operator &=() : iochannel.h , module.h , fileutils.h , spawn.h , main.h , unicode.h , markup.h
- operator^() : module.h , main.h , spawn.h , fileutils.h , unicode.h , markup.h , iochannel.h
- operator^=() : unicode.h , markup.h , iochannel.h , module.h , fileutils.h , spawn.h , main.h
- operator|() : main.h , module.h , unicode.h , markup.h , spawn.h , iochannel.h , fileutils.h
- operator|=() : main.h , module.h , iochannel.h , unicode.h , fileutils.h , spawn.h , markup.h
- operator~() : fileutils.h , markup.h , main.h , module.h , spawn.h , unicode.h , iochannel.h
- OWNERSHIP_DEEP : containerhandle_shared.h
- OWNERSHIP_NONE : containerhandle_shared.h
- OWNERSHIP_SHALLOW : containerhandle_shared.h
- OwnershipType : containerhandle_shared.h